<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_KP_AUSWAHLTYP" top="0" left="0" text="$IDD_KP_AUSWAHLTYP$" image="/WITgif/Flexperte_kp_$IDC_SPRACHE_ID$.jpg" width="1024" height="730" onload="initAnschluesse();changedBauart('NENN');ShowAlertOnLoad();" charset="$CHARSET$" stylesheet="/WITcss/wit.css">
	<Script id="ScriptWit" src="/WITscripts/wit.js"/>
	<Script id="ScriptWitKp" src="/WITscripts/witkp.js"/>
	<staticscript id="staticscript1" handlerbody="Beweglich=new Array(); Beweglich['ID_AXIAL']='ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$'; Beweglich['ID_AXIAL_UNIVERSAL']='ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$'; Beweglich['ID_ANGULAR']='ID_BELIEBIG=$ID_BELIEBIG$|ID_EINSEITIG=$BEWEGLICH_EINSEITIG$|ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$'; Beweglich['ID_LATERAL']='ID_BELIEBIG=$ID_BELIEBIG$|ID_EINSEITIG=$BEWEGLICH_EINSEITIG$|ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$'; Beweglich['ID_BELIEBIG']='ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$'; Beweglich['ID_SCHALLSCHUTZ']='ID_BELIEBIG=$ID_BELIEBIG$|ID_EINSEITIG=$BEWEGLICH_EINSEITIG$|ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$';"/>
	<staticscript id="staticscript2" handlerbody="LeitrohreID=new Array(); LeitrohreID['ID_AXIAL']='ID_BELIEBIG=$ID_BELIEBIG$|ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT$'; LeitrohreID['ID_AXIAL_UNIVERSAL']='ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT$'; LeitrohreID['ID_ANGULAR']='ID_OHNE=$LEITROHR_OHNE$'; LeitrohreID['ID_LATERAL']='ID_OHNE=$LEITROHR_OHNE$'; LeitrohreID['ID_BELIEBIG']='ID_OHNE=$LEITROHR_OHNE$'; LeitrohreID['ID_BELIEBIG']='ID_OHNE=$LEITROHR_OHNE$';LeitrohreID['ID_SCHALLSCHUTZ']='ID_OHNE=$LEITROHR_OHNE$' "/>
	<staticscript id="staticscript3" handlerbody="LeitrohreTGA=new Array(); LeitrohreTGA['ID_BELIEBIG']='ID_BELIEBIG=$ID_BELIEBIG$|ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT_TGA$|ID_SCHUTZ_MIT=$SCHUTZROHR_MIT_TGA$|ID_LEIT_SCHUTZ=$LEIT_SCHUTZ_ROHR_TGA$'; LeitrohreTGA['ID_AXIAL']='ID_BELIEBIG=$ID_BELIEBIG$|ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT_TGA$|ID_SCHUTZ_MIT=$SCHUTZROHR_MIT_TGA$|ID_LEIT_SCHUTZ=$LEIT_SCHUTZ_ROHR_TGA$'; LeitrohreTGA['ID_AXIAL_UNIVERSAL']='ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT$'; LeitrohreTGA['ID_ANGULAR']='ID_OHNE=$LEITROHR_OHNE$'; "/>
	<staticscript id="staticscript4" handlerbody="Anschluesse=new Array(); Anschluesse['ID_ID']='ID_BELIEBIG=$ID_BELIEBIG$|ID_SCHWEISSENDE=$ANSCHLUSSART_SCHWEISSENDE$|ID_DREHFLANSCH=$ANSCHLUSSART_DREHFLANSCH$|ID_FESTFLANSCH=$ANSCHLUSSART_FESTFLANSCH$'; Anschluesse['ID_TGA']='ID_BELIEBIG=$ID_BELIEBIG$|ID_SCHWEISSENDE=$ANSCHLUSSART_SCHWEISSENDE$|ID_DREHFLANSCH=$ANSCHLUSSART_DREHFLANSCH$|ID_FESTFLANSCH=$ANSCHLUSSART_FESTFLANSCH$|ID_VERSCHRAUBUNG=$ANSCHLUSSART_VERSCHRAUBUNG$|ID_LOETENDE=$ANSCHLUSSART_LOETENDE$|ID_PRESSFITTING=$ANSCHLUSSART_PRESSFITTING$'; "/>
	<HiddenText id="stateid" top="0" left="0" name="stateid" text="$stateid$" width="0" height="0"/>
	<HiddenText id="sessionid" top="0" left="0" name="sessionid" text="$sessionid$" width="0" height="0"/>
	<HiddenText id="errormessage" top="0" left="0" name="errormessage" text="$ERRORMESSAGE$" width="0" height="0"/>
	<HiddenText id="produktpalette" top="0" left="0" name="produktpalette" text="$PRODUKTPALETTE$" width="0" height="0"/>
	<HiddenText id="gifpath" top="0" left="0" name="gifpath" text="/WITgif/" width="0" height="0"/>
	
    <!--geändert 24.09. START -->	
	<!--
	<text id="IDC_KOMPENSATOREN_LABEL" top="44" left="230" text="$IDC_KOMPENSATOREN_LABEL$" style="LABEL_AUSWAHLSEITE_UEBRSCHRIFT2_LEFT" width="220" height="20" enabled="true" visible="true"/>
	-->
	<text id="IDC_AUSWAHLTYP_LABEL" top="85" left="35" text="$IDC_AUSWAHLTYP_LABEL$" style="LABEL_AUSWAHLSEITE_UEBRSCHRIFT1_LEFT" width="220" height="22"enabled="true" visible="true"/>
	<!--geändert 24.09. ENDE -->

	<combobox id="IDC_LEITROHR_COMBO" top="175" left="510" name="IDC_LEITROHR_COMBO" items="ID_BELIEBIG=$ID_BELIEBIG$|ID_OHNE=$LEITROHR_OHNE$|ID_MIT=$LEITROHR_MIT$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_LEITROHR_COMBO$" onchanged="resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<combobox id="IDC_NENNWEITE_COMBO" top="175" left="390" name="IDC_NENNWEITE_COMBO" items="$IDC_NENNWEITE_COMBO_ITEMS$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_NENNWEITE_COMBO$" onchanged="resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<combobox id="IDC_BEWEGLICH_COMBO" top="175" left="270" name="IDC_BEWEGLICH_COMBO" items="ID_BELIEBIG=$ID_BELIEBIG$|ID_EINSEITIG=$BEWEGLICH_EINSEITIG$|ID_ALLSEITIG=$BEWEGLICH_ALLSEITIG$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_BEWEGLICH_COMBO$" onchanged="resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<combobox id="IDC_ANSCHLUSSART_COMBO" top="175" left="150" name="IDC_ANSCHLUSSART_COMBO" items="ID_BELIEBIG=$ID_BELIEBIG$|ID_SCHWEISSENDE=$ANSCHLUSSART_SCHWEISSENDE$|ID_DREHFLANSCH=$ANSCHLUSSART_DREHFLANSCH$|ID_FESTFLANSCH=$ANSCHLUSSART_FESTFLANSCH$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_ANSCHLUSSART_COMBO$" onchanged="resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<combobox id="IDC_BAUART_COMBO" top="175" left="30" name="IDC_BAUART_COMBO" items="ID_BELIEBIG=$ID_BELIEBIG$|ID_AXIAL=$BAUART_AXIAL$|ID_ANGULAR=$BAUART_ANGULAR$|ID_LATERAL=$BAUART_LATERAL$|ID_AXIAL_UNIVERSAL=$BAUART_AXIAL_UNIVERSAL$|ID_SCHALLSCHUTZ=$BAUART_SCHALLSCHUTZ$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_BAUART_COMBO$" onchanged="changedBauart('NENN'); resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<text id="IDC_NENNDRUCK_LABEL" top="210" left="390" text="$IDC_NENNDRUCK_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<combobox id="IDC_NENNDRUCK_COMBO" top="230" left="390" name="IDC_NENNDRUCK_COMBO" items="$IDC_NENNDRUCK_COMBO_ITEMS$" style="COMBOBOX_NORMAL" width="110" height="21" enabled="true" visible="true" selected="$IDC_NENNDRUCK_COMBO$" onchanged="resetTable('IDC_KP_NENNDATEN_ERGEBNIS_TABELLE')" droppedwidth="110"/>
	<text id="IDC_BAUART_LABEL" top="157" left="30" text="$IDC_BAUART_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<text id="IDC_ANSCHLUSSART_LABEL" top="157" left="150" text="$IDC_ANSCHLUSSART_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<text id="IDC_BEWEGLICH_LABEL" top="157" left="270" text="$IDC_BEWEGLICH_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<text id="IDC_NENNWEITE_LABEL" top="157" left="390" text="$IDC_NENNWEITE_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<text id="IDC_LEITROHR_LABEL" top="157" left="510" text="$IDC_LEITROHR_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="150" height="22" enabled="true" visible="true"/>
	<text id="IDC_BEWEGUNG_LABEL" top="157" left="630" text="$IDC_BAUART_LABEL$" style="LABEL_UEBRSCHRIFT3_LEFT" width="110" height="22" enabled="true" visible="true"/>
	<image id="IDD_AUSWAHL_BETRIEBSDATEN_IMAGE" top="175" left="630" image="/WITgif/blank.gif" width="172" height="110" disabled="false"/>
	<button id="IDC_KOMPENSATOR_SUCHEN_BUT" top="274" left="30" name="IDC_KOMPENSATOR_SUCHEN_BUT" text="$IDC_KOMPENSATOR_SUCHEN_BUT$" style="BUTTON01_LEFT" width="140" height="30" onclicked="ekSubmit(this)"/>
	<Table id="IDC_KP_NENNDATEN_ERGEBNIS_TABELLE" top="317" left="30" style="witz-table" width="950" height="291" rowcount="3" selected="$IDC_KP_NENNDATEN_ERGEBNIS_TABELLE$" fixedlines="1" selectiontype="SelectRow" togglerowstyles="true">
~IDC_KP_NENNDATEN_ERGEBNIS_TABELLE_CONTENT~
	</Table>
	
	<!--Anfang Button geändert 30.09.2008-->
	<button id="IDC_ZURUECK_BUT" top="690" left="15" name="IDC_ZURUECK_BUT" text="$IDC_ZURUECK_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_ZURUECK$" onclicked="ekSubmit(this)"/>
	<button id="IDC_WEITER_BUT" top="690" left="164" name="IDC_WEITER_BUT" text="$IDC_WEITER_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_WEITER$" onclicked="if (dialog.IDC_KP_NENNDATEN_ERGEBNIS_TABELLE.getSelected() == '') alert('$ERROR_SELECT_PRODUCT_FROM_RESULTLIST$'); else ekSubmit(this);"/>
	<button id="IDC_HOME_BUT" top="690" left="850" name="IDC_HOME_BUT" text="$IDC_HOME_BUT$" style="BUTTON_BLAU_RUND" width="130" height="26" tooltip="$TOOLTIP_PROJEKTLISTE$" onclicked="ekSubmit(this)"/>
	<!--Anfang Button geändert 30.09.2008-->
	
	<imagebutton id="IDC_NOP_BUT" top="1" left="1" name="IDC_NOP_BUT" image="/WITgif/blank.gif" width="1" height="1" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/blank.gif"/>
	
	<imagebutton id="IDC_KOMPENSATOREN_BUT" top="15" left="400" name="IDC_KOMPENSATOREN_BUT" image="/WITgif/KP_small_highlight.jpg" width="98" height="109" tooltip="$TOOLTIP_KOMPENSATOREN$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/KP_small_nohighlight.jpg"/>
	<imagebutton id="IDC_BAELGE_BUT" top="69" left="549" name="IDC_BAELGE_BUT" image="/WITgif/MB_small_nohighlight.jpg" width="54" height="55" tooltip="$TOOLTIP_BAELGE$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MB_small_highlight.jpg"/>
	<imagebutton id="IDC_LAGER_BUT" top="28" left="612" name="IDC_LAGER_BUT" image="/WITgif/RH_small_nohighlight.jpg" width="63" height="96" tooltip="$TOOLTIP_LAGER$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/RH_small_highlight.jpg"/>
	<imagebutton id="IDC_SCHLAUCH_BUT" top="24" left="499" name="IDC_SCHLAUCH_BUT" image="/WITgif/MS_small_nohighlight.jpg" width="43" height="100" tooltip="$TOOLTIP_SCHLAUCH$" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MS_small_highlight.jpg"/>

</dialog>